CREATE TABLE VS4TAPLog
	(
	TPLgNo nvarchar(30) NOT NULL,
	TPLgDate datetime NULL,
	TPLgType int NULL,
	TPLgTAPNCode nvarchar(30) NULL,
	TPLgRefNo nvarchar(30) NULL,
	TPLgDescription nvarchar(1000) NULL,
	TPLgCreateBy nvarchar(140) NULL,
	TPLgCreateDate datetime NULL,
	TPLgEditDate datetime NULL,
	TPLgEditCode nvarchar(30) NULL,
	TPLgEditBy nvarchar(140) NULL,
	TPLgConfirmStatus smallint NULL,
	TPLgConfirmBy nvarchar(140) NULL,
	TPLgConfirmDate datetime NULL,
	TPLgApproveStatus smallint NULL,
	TPLgApproveBy nvarchar(140) NULL,
	TPLgApproveDate datetime NULL,
	TPLgApproveNote nvarchar(80) NULL,
	TPLgRevision smallint NULL,
	TPLgCancelStatus smallint NULL,
	TPLgCancelBy nvarchar(140) NULL,
	TPLgCancelNo nvarchar(30) NULL,
	TPLgCancelDate datetime NULL,
	TPLgCancelNote nvarchar(80) NULL,
	TPLgFlag1 smallint NULL,
	TPLgFlag2 smallint NULL,
	TPLgFlag3 datetime NULL
	)  ON [PRIMARY]
GO
ALTER TABLE VS4TAPLog ADD CONSTRAINT
	PK_VS4TAPLog PRIMARY KEY CLUSTERED 
	(
	TPLgNo
	) ON [PRIMARY]

GO
